{
  "description": "",
  "anvil_cost": 0,
  "effects": {
    "minecraft:attributes": [
      {
        "attribute": "minecraft:attack_damage",
        "id": "overly_realistic:add_damage_animal",
        "amount": {
          "type": "minecraft:linear",
          "base": 0.5,
          "per_level_above_first": 0.5
        },
        "operation": "add_value"
      }
    ]
  },
  "max_cost": {
    "base": 0,
    "per_level_above_first": 0
  },
  "max_level": 255,
  "min_cost": {
    "base": 1,
    "per_level_above_first": 0
  },
  "slots": [
    "hand"
  ],
  "supported_items": "minecraft:poisonous_potato",
  "weight": 1
}